migration 8.3 to 9.4

Author: dave.manchester@nucor.com (dmanchester)

We are on Uniface 8.3 and are considering migrating to 9.4. Our current database is Oracle 8.1. 

The staff here was told by a previous consulting firm that they would not be able to successfully upgrade to version 9 of Uniface until they also upgraded Oracle as well.

I personally can not think of any reason why this might be true.

Is there any reason that would prevent Uniface 9 from working with Oracle 8?

2 Comments

  1. When you check the Platform availability matrix on Frontline: http://frontline.compuware.com/products/uf/tech/PAM9401.pdf

    you will see that Oracle 8 is not mentioned/supported. In this matrix you can also check if your OS is ready for this version.

    You could also consider contacting Compuware for further info.

     

     

     


    Author: jsdeboer (jansietse.de.boer@sogeti.com)
  2. You may also additionally check the support matrix of Oracle.

    The ddatabase 8.x isn't supported by Oracle for years.

    I would recommend to consider an upgrade to Oracle 10.2 or better 11.2.


    Author: Marvel (thomas.hucke@spb.de)